<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="Disco.js"></script>
    <script src="Discografia.js"></script>
    <script src="Interprete.js"></script>
</head>
<body>
    <h1>DISCOS A EURO</h1><br>
    <table id="tablaDiscos">
    </table>

    <script src="index.js">
    </script>

</body>
</html>